@charset "utf-8";
/* CSS Document */

/*共通*/

.l-wrapper {
	width:100%;
	padding:0 3%;
	max-width:calc( 1200px + 6% );
	margin:0 auto 0;
	position: relative;
	box-sizing: border-box;
}

/*メディアクエリ*/

/*二段階*/

@media screen and (min-width:1201px) { /*PC*/
}
@media screen and (max-width:1200px) { /*MB*/
}

/*三段階*/

@media screen and (min-width:1201px) { /*PC-LARGE*/
}
@media screen and (max-width:1200px) { /*PC-MIDDLE*/
}
@media screen and (max-width:1024px) { /*MB*/
}

/*レイアウト全体*/

body {
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Verdana, sans-serif;
	text-align:center;
	font-size: 1.0rem;
	color:rgba(50,50,50,1.00);
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#740026+0,000000+50,740026+100 */
	background: #740026; /* Old browsers */
	background: -moz-linear-gradient(left,  #740026 0%, #000000 50%, #740026 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #740026 0%,#000000 50%,#740026 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #740026 0%,#000000 50%,#740026 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#740026', endColorstr='#740026',GradientType=1 ); /* IE6-9 */
}

#l-Wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
	width:100%;
	background:url("../img/bg_material.webp") center top repeat;
	background-size: cover;
	background-attachment: fixed;
}

/*ヘッダー*/

header {display: none;}

/*メインビジュアル*/

#l-MainVisual {
	width:100%;
	background:url("../img/mainvisual_bg.webp") center center no-repeat;
	background-size: cover;
	margin:0 auto 0;
}

#l-About-Story {
	position: relative;
	height:1500px;
	background:url("../img/about-story.webp") center top no-repeat;
}

#l-Shopbonus {
	background-color:#2A040E;
	padding:60px 0;
}

#l-Official-link{
	background-color:#000;
	padding:60px 0;
}
#l-Official-link2{
	background-color:#000;
	padding:60px 0;
}

#l-Contents {
	position: relative;
	background:url("../img/bg.webp") center top repeat-y;
	padding:60px 0;
}

/*フッター*/

footer {
	padding:60px 0;
	display: block;
	padding-bottom:120px;
}